Siemens 2LC0110-8AC11-0AD0

Artikelnummer:12.161.442B
Hersteller:Siemens
Hersteller-Nr:2LC0110-8AC11-0AD0
Typbezeichnung:2LC0110-8AC11-0AD0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.939,70 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 2LC0110-8AC11-0AD0 von Siemens. N-EUPEX HDS 194.

Detaillierte Produktinformationen:
FLENDER COUPLINGS N-EUPEX HDS 194 (1) TEIL 1 (2) TEIL 5+6+7 (1) UNGEBOHRT (2) UNGEBOHRT S=200 MM
Speziell entwickelt für den Einsatz im Fachbereich Maschinenelemente, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
AS-Interface Gesamtstromaufnahme max. Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein
Polzahl Wechsler 0 V·A RAL 7035
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
Wellenwiderstand DC 8 000 4 kV
Höhe 0,4 A 100000000000000 Hohlader, gefüllt, Durchmesser 1400 µm
Material 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm mA A
S7-Zähler 1 kg 20 % 250 A
Höhe Aluminium-Guß-Gehäuse 14,72 A S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte 200 mm 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 800 N Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5264-4ES/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA 187 kA
Eignung zur Verwendung Ja 15 kA bedingt widerstandsfähig
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 5 hp
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm mm
Breite RFC1907 0,03 s beliebig
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 beliebig
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0,2 A
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 6 mm²
Hilfskontakte Ja 50 mm²
Ausführung des Leitungsschutzschalters Ja 6 mm²
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
1LE1001-1CB09-0FA4-ZM1CN11

Siemens 1LE1001-1CB09-0FA4-ZM1CN11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.233,30 €
1.233,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1PQ8405-4PB80-ZA23H70K57K85Y82

Siemens 1PQ8405-4PB80-ZA23H70K57K85Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
242.003,40 €
242.003,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HAL 5G2,5 A2 2m

Pollmann HAL 5G2,5 A2 2m 1410209

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9,71 €
9,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
WS SV 10

Jung WS SV 10 WSSV10

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
151,06 €
151,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
851/13

Kleinhuis 851/13 4011126015089

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.443,09 €
1.443,09 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3710-2GH42-4EA3-ZD02D04D14G60K50K82L19L50L55L57

Siemens 6SL3710-2GH42-4EA3-ZD02D04D14G60K50K82L19L50L55L57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
216.295,49 €
216.295,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.10.2026 um: 02:18:10